{%- from "neutron/map.jinja" import server, gateway, upgrade with context %}

neutron_upgrade_upgrade_post:
  test.show_notification:
    - name: "dump_message_upgrade_neutron_post"
    - text: "Running neutron.upgrade.upgrade.post"

{%- if gateway.get('enabled') %}
{% set host_id = salt['network.get_hostname']() %}
  {%- if upgrade.get('manage_service_maintenance', true) %}

neutron_agent_enabled:
  neutronv2.agents_enabled:
    - name: {{ host_id }}
    - cloud_name: admin_identity

  {%- endif %}
{%- endif %}
