neutron:
  gateway:
    agent_mode: legacy
    dhcp_lease_duration: 86400
    firewall_driver: noop
    backend:
      engine: ml2
      tenant_network_types: "flat,vxlan"
      mechanism:
        ovs:
          driver: openvswitch
    dvr: false
    enabled: true
    external_access: True
    local_ip: 10.1.0.110
    message_queue:
      engine: rabbitmq
      host: 127.0.0.1
      password: workshop
      port: 5672
      user: openstack
      virtual_host: /openstack
    metadata:
      host: 127.0.0.1
      password: password
      workers: 2
    version: mitaka
    agents:
      dhcp:
        ovs_use_veth: True
    configmap:
      metadata_agent:
        DEFAULT:
          metadata_workers: 10
          debug: True
        agent:
          report_interval: 30
      l3_agent:
        DEFAULT:
          agent_mode : dvr
        agent:
          report_interval: 40
      dhcp_agent:
        DEFAULT:
          ovs_vsctl_timeout: 12
          resync_interval: 60
        agent:
          report_interval: 60
